For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AcademyContact SalesHelp CenterDashboard
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
  • Get Started
    • Introduction
    • Authentication
  • Resources
    • Dynamic Prompt Injection
    • Outbound Number Pooling
    • Timezones
  • Platform API
      • POSTCreate an agent
      • PUTUpdate an agent
      • DELDelete an agent
      • GETList agents
      • GETGet an agent
      • PUTAttach phone numbers to an outbound agent
      • DELDetach phone number from an outbound agent
LogoLogo
AcademyContact SalesHelp CenterDashboard
Platform APIAgents

Detach phone number from an outbound agent

||View as Markdown|
DELETE
/assistants/:model_id/phone_numbers/:phone_number_slug
DELETE
/v2/assistants/:model_id/phone_numbers/:phone_number_slug
$curl -X DELETE https://api.synthflow.ai/v2/assistants/model_id/phone_numbers/16286666348 \
> -H "Authorization: Bearer <token>"
1{
2 "status": "ok"
3}
Remove one attached outbound phone number from an agent.
Was this page helpful?
Previous

Make a call

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

model_idstringRequired

Agent ID. You can find it on the agent’s page in your dashboard.

phone_number_slugstringRequired
Phone number slug to remove from the agent.

Response

200
statusstring

Errors

400
Bad Request Error
404
Not Found Error